Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v3
Class DeliveryModusSpecification

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v3.DeliveryModusSpecification

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:49:17+01:00",
               comments="JAXB RI v2.2.11")
    public class DeliveryModusSpecification

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Description" type="{urn:be:fgov:ehealth:dics:protocol:v3}ConsultTextType"/>
           </sequence>
           <attribute name="Code" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DeliveryModusSpecification()`

Method Summary
`String` | `getCode()` Gets the value of the code property.
`ConsultTextType` | `getDescription()` Gets the value of the description property.
`void` | `setCode(String value)` Sets the value of the code property.
`void` | `setDescription(ConsultTextType value)` Sets the value of the description property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeliveryModusSpecification

    public DeliveryModusSpecification()

Method Detail

### getDescription

    public ConsultTextType getDescription()

  Gets the value of the description property.

  Returns:
    possible object is `ConsultTextType`

### setDescription

    public void setDescription(ConsultTextType value)

  Sets the value of the description property.

  Parameters:
    `value` - allowed object is `ConsultTextType`

### getCode

    public String getCode()

  Gets the value of the code property.

  Returns:
    possible object is `String`

### setCode

    public void setCode(String value)

  Sets the value of the code property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.